body {background-color:#fff;font-family:'Poppins';color:#222222;font-size:14px;font-weight:300}
.wrap {max-width:1200px;margin:auto;}

.container-fluid {}
/*site wide presets*/
a {outline:none!important;color:inherit!important}
li, li li, li li li {list-style-type: none;}
.usercontent ul {clear:both;display:block;padding-top:10px}
.usercontent li {list-style-type: disc;margin-bottom:5px}
.spacer {height:15px;width:100%}
.bigspacer {height:30px;width:100%}
.smallertext {font-size:13px!important;line-height:18px}
.divider {width:100%;height:2px;background:#222222;margin:5px 0;}
.bord {border:2px solid #222222;}
.whitebord {border:2px solid #fff;}
 .bluedivider {width:100%;height:5px;background:#222;margin:0 0 30px 0;}
hr {border-top:2px solid #666} 
.whitebg {background-color:#fff;color:#222222}
.lead {font-size:17px}
/*headings */
h1 {font-weight:400;letter-spacing:-0.03em;font-size:30px;margin:30px 0 20px}
h2 {font-weight:500;letter-spacing:-0.03em;font-size:24px;margin:15px 0 15px 0;}
.bubbles h2 {font-weight:500;letter-spacing:-0.03em;font-size:19px;margin: 15px 0 15px 0}
h3 {font-weight:600;letter-spacing:-0.03em;font-size:16px;margin: 25px 0 15px 0}



.greypanel {background:#E6F2F7;padding:20px}
.bluepanel {background:#ffffff;padding:15px;border:1px solid #64C2E1}
.bluepanel p {font-size:12px}

/*nav*/
#maincontentblock {transition:all .8s ease-in-out; -webkit-transition:all .8s ease-in-out; -moz-transition:all .8s ease-in-out; -o-transition:all .8s ease-in-out;}
#topstrip {background:#000;color:#fff;padding:3px 0}
/*#bdtheader img {max-height:80px;margin:15px 0;}*/
#topstrip .phone {font-weight:600;display:inline-block;text-align:right;font-size:16px;margin-top:0px;font-family:'Open Sans';float:right}
#topstrip .phone .glyphicon {font-size:13px;}
#topstrip .email {font-weight:400;display:inline-block;text-align:right;font-size:13px;margin-top:4px;float:right;margin-right:8px}
#topstrip .email .glyphicon {font-size:13px;}
#topstrip .email a {text-decoration:none!important;}


#minilogo {margin: 6px 0 0 5px}

#topbar {width:100%;background-color:#333; margin:0;z-index:9999999;transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out;}
 
#logoholder {position:absolute;z-index:9999999;top:120px;left:7%}
.navbar ul ul {display:none}
.navbar {font-size:13px;min-height: 40px;background-color:#333;color:#fff; font-weight:400;border-radius:0;margin-bottom:0;text-transform:uppercase}
.nav > li > a:link,.nav > li > a:visited {color:#fff;background:#333;transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out;}
.nav > li > a:hover,.nav > li > a:focus {color:#fff!important;background:#000!important}

.nav > li.active > a:link, .nav > li.active > a:visited, .nav > li.active > a:hover, .nav > li.active > a:focus {color:#333!important;background:#F37A1F!important}

.icon-bar {background-color:#fff}
.dropdown-menu {border-radius:0;font-size:12px;border:0;border-top:2px solid #fff;padding:2px 0;margin:0;background-color:#333;color:#fff;}
.dropdown-menu > li a {padding-top:10px;padding-bottom:10px;text-align:left}
.dropdown-menu > li > a:link, .dropdown-menu > li > a:visited {background-color:#333;color:#fff;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#000;color:#fff}

/*header image*/

.carousel img {margin:0 auto}
.carousel-caption {background-color: rgba(0, 0, 0, 0.80);color:#fff;padding:10px} 
#tbdtCaption1 {left:55%;right:5%;top:45%;bottom:auto}
#tbdtCaption2 {left:5%;right:55%;top:45%;bottom:auto}
#tbdtCaption3 {left:5%;right:55%;top:45%;bottom:auto}
#tbdtCaption4 {left:5%;right:55%;top:45%;bottom:auto}
#tbdtCaption5 {left:5%;right:55%;top:45%;bottom:auto}
#tbdtCaption6 {left:5%;right:55%;top:45%;bottom:auto}
#tbdtCaption7 {left:55%;right:5%;top:45%;bottom:auto}
#tbdtCaption8 {left:5%;right:55%;top:45%;bottom:auto}
#tbdtCaption9 {left:5%;right:55%;top:45%;bottom:auto}
#tbdtCaption99 {left:0%;right:0%;top:auto;bottom:0}
.carousel-caption h1 {margin:15px 0}
#carousel-tbdt a {text-decoration:none!important}
.headerimagewrap {width:100%;border-bottom:2px solid #fff;margin-bottom:0px;overflow:hidden}
.headerimagewrap .nudge {}
.headerimage {width:100%; margin:auto;margin-top:-90px!important}


#topcontrol {bottom:0!important;right:0!important;}


 
/*readmore text link*/
.readmore {display:block;text-align:right;font-weight:500;font-size:12px;}
a.readmore:link, a.readmore:visited {text-decoration:none;transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out;}
a.readmore:hover, a.readmore:focus {text-decoration:none;color: #000!important}
a.readmore:link .glyphicon, a.readmore:visited .glyphicon { color: #222222;transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out;}
a.readmore:hover .glyphicon, a.readmore:focus .glyphicon { color: #000;margin-right:0;}



.callbackform {background-color:#F37A1F;color:#fff}
.callbackforminner {padding:20px}
 /*forms and buttons*/
 .form-control {border-radius:0!important;border-color: #fff;box-shadow:none;border-width:1px;}
 .form-control:focus {border-color: #222222;border-width:1px;box-shadow:none;}
 .btn-bdt, .btn-bdt:link, .btn-bdt:visited {background-color:#222222;color:#fff!important;border-radius:0;padding:10px;border:1px solid #212121; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out;}
 .btn-bdt:hover, .btn-bdt:focus {background-color:#000;color:#fff!important;border:1px solid #000}
 
 .btn-expand {white-space:normal}
  label {font-weight:300;padding:0;margin:10px 0 0 0;font-size:12px}
  textarea.form-control {min-height:100px}

 


/*footer*/
.footerwrapper {background-image:url('/data/uploads/tbdt-footer.jpg');background-size:cover;}
.footer {background-color: rgba(0, 0, 0, 0.85);color:#fff;padding:30px 0;margin-top:50px;font-size:12px;border-top:5px solid #ffffff;}

.footer ul {list-style-type:none;margin:0;padding:0}
.footer a:link,.footer a:visited {color:#fff}
.footer a:hover,.footer a:focus {color:#fff}
.footer-heading {font-weight:500;display:block;letter-spacing:-0.03em;padding:0 0 15px 0}
.footer-phone {font-size:23px;line-height:25px;display:block;padding-top:0px ;font-family:'Open Sans';letter-spacing:-0.03em;}
.footer-phone .glyphicon {font-size:19px;float:left;margin-right:10px}
.footer-phone .phone-number {font-size:23px;line-height:25px;font-family:'arial', 'helvetica', sans-serif;}
.footer-email {font-size:23px;line-height:25px;display:block;margin-top:10px}
.footer-email .glyphicon {font-size:19px;float:left;margin-right:10px}
.footer-email .email-address {font-size:14px; }
.footer .badge {border-radius:50%;width:40px;height:40px;padding:7px;background:#000;transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out;}
.footer .badge:hover {background:#ffffff;}
.footer .fa {font-size:26px;}
.footer-divider {background:#fff;height:1px;margin:15px 0}
.footer-brand-address {font-size:14px}
.footer-brand-address  span {font-size:17px}
.copy {text-align:right;font-size:12px}


.contactpage-phone {font-family:'Open Sans'; font-size:23px;line-height:25px;display:block;padding-top:0px ;letter-spacing:-0.03em;}
.contactpage-phone .glyphicon {font-size:20px;float:left;margin-right:10px}
.contactpage-email {font-size:15px;line-height:25px;display:block;margin-top:10px}
.contactpage-email .glyphicon {font-size:20px;float:left;margin-right:10px}



.Flexible-container {position: relative; padding-bottom: 86.25%;  padding-top: 30px;  height: 0; overflow: hidden;}

.Flexible-container iframe,  .Flexible-container object,  .Flexible-container embed {position: absolute; top: 0;    left: 0; width: 100%;  height: 100%;}


#alertmessage {background-color:#F37A1F;color:#fff;border:0;margin-top:2px}

@media screen and (max-width: 767px) 
{
 
}


@media screen and (max-width: 992px) 
{



 .carousel-caption {padding:5px;position:relative;width:100%;font-size:13px} 
#tbdtCaption1 {left:0;right:0;top:0;bottom:0}
#tbdtCaption2  {left:0;right:0;top:0;bottom:0}
#tbdtCaption3 {left:0;right:0;top:0;bottom:0}
#tbdtCaption4  {left:0;right:0;top:0;bottom:0}
#tbdtCaption5  {left:0;right:0;top:0;bottom:0}
#tbdtCaption6  {left:0;right:0;top:0;bottom:0}
#tbdtCaption7  {left:0;right:0;top:0;bottom:0}
#tbdtCaption8  {left:0;right:0;top:0;bottom:0}
#tbdtCaption9  {left:0;right:0;top:0;bottom:0}
#tbdtCaption99  {left:0;right:0;top:0;bottom:0}
h1 {font-size:25px;margin:15px 0 15px}
h2 {font-size:21px;margin:15px 0 15px 0;}
.bubbles h2 {font-size:16px;margin: 15px 0 15px 0}
h3 {font-size:15px;margin: 15px 0 15px 0}
.carousel-caption h1 {font-size:18px;margin:5px 0}

}
@media screen and (max-width: 500px) 
{
#bdtheader .phone {font-weight:400;display:block;text-align:right;font-size:12px;margin-top:15px;font-family:'Open Sans';}
#bdtheader .phone .glyphicon {font-size:11px;}
#bdtheader .email {font-weight:400;display:block;text-align:right;font-size:12px;}
#bdtheader .email .glyphicon {font-size:11px;}
#bdtheader .email a {text-decoration:none!important;}
p {font-size:12px}
.lead {font-size:15px}
.btn-bdt {font-size:11px}
}

@media screen and (max-width: 450px) 
{
 .carousel-caption h1 {font-size:16px;margin:2px 0 4px 0}
 .carousel-caption {padding:3px; font-size:13px;line-height:15px;min-height:85px} 
 .footer-phone .glyphicon {font-size:13px;line-height:22px}
 .footer-email .glyphicon {font-size:13px;line-height:22px}
 .footer-phone .phone-number {font-size:17px}
 .footer-email .email-address {font-size:12px}
}
